/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Top-left margin on envelopes:"; ObjectID = "2uB-bR-oxF"; */
"2uB-bR-oxF.title" = "Marginal på kuvert:";

/* Class = "NSButtonCell"; title = "Set the invoice date to today's date when sending"; ObjectID = "VyK-5Z-vhn"; */
"VyK-5Z-vhn.title" = "Sätt fakturadatum till dagens datum automatiskt";

/* Class = "NSButtonCell"; title = "Print invoices after sending"; ObjectID = "v0K-5a-Bfd"; */
"v0K-5a-Bfd.title" = "Skriv ut fakturor som skickas";

/* Class = "NSButtonCell"; title = "Currency code (GBP, EUR, SEK, et.c.)"; ObjectID = "qlS-Zp-Omu"; */
"qlS-Zp-Omu.title" = "Valutakod (GBP, EUR, SEK, et.c.)";

/* Class = "NSButtonCell"; title = "Short currency symbol (£, €, kr, et.c.)"; ObjectID = "JaZ-bE-0RD"; */
"JaZ-bE-0RD.title" = "Kort valutasymbol (£, €, kr, et.c.)";

/* Class = "NSButtonCell"; title = "No currency symbol"; ObjectID = "MIZ-E5-jbj"; */
"MIZ-E5-jbj.title" = "Ingen valutasymbol";

/* Class = "NSTextFieldCell"; title = "Amounts on invoices are shown with"; ObjectID = "eSN-qT-hdi"; */
"eSN-qT-hdi.title" = "Belopp på fakturor visas med";

/* Class = "NSButtonCell"; title = "Hide '.00' on invoices"; ObjectID = "uPm-rX-PwD"; */
"uPm-rX-PwD.title" = "Dölj ',00' på fakturor";

/* Class = "NSButtonCell"; title = "Include Finnish reference numbers"; ObjectID = "gwH-aa-DuQ"; */
"gwH-aa-DuQ.title" = "Visa finska referensnummer";

